.report-form_edit {
    //.p_content;
    //.b;
    //.bc;
    //background-color: #fff;
    & .report-form {
        &__header {
            .mb_l;
            //@media @mq_s_ {
            //    display: none;
            //}
        }
        &__footer {
            .mt_l;
        }
    }
}

